唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

牛酷信息科技 NIUSHOP 跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

牛酷信息科技 NIUSHOP 跨站脚本漏洞

漏洞简介

牛酷信息科技 NIUSHOP是中国牛酷信息科技公司的一套开源的电子商务系统。

牛酷信息科技 NIUSHOP V1.11版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.niushop.com.cn/

参考网址

来源:www.iwantacve.cn

链接:http://www.iwantacve.cn/index.php/archives/304/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16310

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:牛酷信息科技 NIUSHOP 跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9798.html


文章标签: